• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Бюллетень безопасности CESA-2010:0824

Главная Специалистам База уязвимостей Бюллетень безопасности CESA-2010:0824

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:S/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
mysql (any) mysql-bench (any) mysql-devel (any) mysql-server (any)
Описание
Уязвимость в пакетах: mysql-devel, mysql-bench, mysql-server, mysql.
Как исправить
Для устранения уязвимости обновите следующие пакеты:
mysql-devel до версии 4.1.22 или выше
mysql-server до версии 4.1.22 или выше
mysql до версии 4.1.22 или выше
mysql-bench до версии 4.1.22 или выше
Ссылки
Бюллетень безопасности CESA-2013:1426 Бюллетень безопасности CESA-2009:0057